<resources>
<!--    <string name="app_name">Cleaner Junk &amp; Photo Recovery</string>-->
    <string name="app_name">Fast Cleaner &amp; Photo Recovery</string>
    <string name="facebook_app_id">7796777470443584</string>
    <string name="next">Next</string>
    <string name="previous">Previous</string>


    <string name="consent">
        During the use of this APP, we need to obtain the following information:Mobile phone model, mobile phone manufacturer,Android system version,Application version number, application version name,Package name,Google Ad ID,Mobile phone local time zone,Mobile phone photo album, empty folders, apk files, temp files, log files,Battery power, mobile phone standby time, battery temperature, battery voltage, battery technology, battery capacity, battery current, current average value of the battery

Please rest assured that we will handle your information in strict accordance with relevant laws and regulations. All the information we collect will be used reasonably to ensure the normal operation and service improvement of the APP, and we will take all necessary measures to protect the security of your personal information. Your privacy is of utmost importance to us.
    </string>
</resources>